@charset "UTF-8";
body {
	font: 80%/ 1.4 Verdana, Arial, Helvetica, sans-serif;
	background: rgba(51,51,51,1);
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 950px;
	background: #FFF;
	margin: 0 auto;
	border-radius: 20px;
}

header {
	background: rgba(51,51,51,1);
}

.sidebar-hp {
	float: right;
	width: 320px;
	background: #FFF;
	margin-bottom: 5px;
}

.sidebar1 {
	float: right;
	width: 180px;
	background: #FFF;
	padding-bottom: 10px;
}

.content-hp {
	padding: 10px 0 0 10px;
	width: 930px;
	float: left;
	margin-bottom: 5px;
}

.content {
	padding: 10px 0 10px 10px;
	width: 730px;
	float: left;
}

.content-hp-bottom {
	margin-top:10px;
	padding: 10px 0 0 10px;
	width: 615px;
	float: left;
}


.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

#content-box {
	background:#000000;
	border-color:#990000 3px solid;
	border-radius:20px;
	width:250px;
}

.light-text {
	font: 50%/ 1.4 Verdana, Arial, Helvetica, sans-serif;
	margin:10px;
	padding:5px;
	color:#fff;
}

.header-right {
	padding-top:10px;
	color:#FFF;
	font-weight:bold;
	text-align:right;
	float:right;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0 10px 0;
	background: rgba(153,153,153,1);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	border-radius: 0 0 20px 20px;
	background-color: rgba(153,153,153,1);
	}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
	
}

.round-corners {
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


.slider-area {
	
	clear:both;
	height:250px;
	padding-top: 10px;
}

#slider { width: 930px; height:200px; position: relative;  overflow: hidden; /* important */ margin:0 auto 30px auto;}
#slider, #slider img, #slider ul{ width: 930px;height:200px; }
#slider li,#slider ul{ padding:0; margin:0; list-style: none;}
#slider ul { position: absolute;}
#slider .slide { float: left; position: relative; display: none; }
#slider .slide:first-child{ display: block; }